Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81619 - RFE: Update Licq version 1.2.0a to 1.2.3
Summary: RFE: Update Licq version 1.2.0a to 1.2.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: licq
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-11 10:47 UTC by Peter van Egdom
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-16 14:18:40 UTC


Attachments (Terms of Use)

Description Peter van Egdom 2003-01-11 10:47:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:

According to "http://licq.sourceforge.net/" there's a new stable version of Licq
released. Upgrading this package at this time is low-risk as it contains mostly
upstream bugfixes :

  * Many memory leaks fixed.
  * Improved server side contact list support.
  * Improved v8 compatibility. 



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Check out "http://licq.sourceforge.net/"
2. Checkout Phoebe 8.0.92 / Rawhide
3.
    

Actual Results:  
There's a newer stable version available than the version in  Phoebe 8.0.92 /
Rawhide.

Expected Results:  
As this is a low-risk upgrade with some nice fixes it would be nice to have this
in the next version of Phoebe.

Additional info:

Red Hat Linux release 8.0.92 (Phoebe)

licq-qt-1.2.0a-5
licq-1.2.0a-5
licq-gnome-1.2.0a-5
licq-text-1.2.0a-5
licq-kde-1.2.0a-5

Comment 1 Thomas Woerner 2003-01-16 14:18:40 UTC
Fixed in rawhide in rpm licq-1.2.3-2 or newer.


Note You need to log in before you can comment on or make changes to this bug.